unit wait1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, ComCtrls;

type
  Twaitfrm = class(TForm)
    ProgBar1: TProgressBar;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  waitfrm: Twaitfrm;

implementation

{$R *.dfm}

end.
